Tomcat5 pro 2009.0 a 2009.1

MDVSA-2009:138: vyšly opravné balíčky tomcat5 pro Mandriva Linux verze 2009.0 a 2009.1, které řeší větší množství bezpečnostích problémů Tomcatu (vč. vzdáleně zneužitelných chyb).

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login